- name: Exemple log dans un fichier
  hosts: localhost
  gather_facts: no
  tasks:
    - name: Test de ping
      ping:
    - name: Message de test
      debug:
        msg: "Ce message sera loggé dans le fichier"